.action__content {
  display: flex;
  flex-wrap: wrap-reverse;
  gap: 50px;
}
@media (min-width: 768px) {
  .action__content {
    flex-wrap: nowrap;
    gap: 30px;
  }
}
.action__content .action__left {
  width: 100%;
}
@media (min-width: 768px) {
  .action__content .action__left {
    width: 100%;
  }
}
.action__content .action__left img {
  width: 100%;
  margin-bottom: 35px;
}
.action__content .action__left p {
  color: var(--crp-color-black);
}
.action__content .action__right {
  width: 100%;
}
@media (min-width: 768px) {
  .action__content .action__right {
    width: 100%;
    max-width: 460px;
  }
}
.action__content .action__right .action__right-form {
  padding: 30px;
  border: 5px solid var(--crp-color-vibrant-green);
}
.action__content .action__right .action__right-form h2 {
  text-transform: uppercase;
}
.action__content .action__right .action__right-form p {
  color: var(--crp-color-black);
}